.graphics-design {
  background-color: $dark-color;
  padding: 82px 0 138px;

  @media (max-width: 1200px) {
    padding: 82px 0 129px;
  }
  @media (max-width: 768px) {
    padding: 58px 0 93px;
  }
}
.graphics-design__title {
  @include font-title;
  font-size: 80px;

  @media (max-width: 768px) {
    font-size: 36px;
  }
}
.design-cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 26px;
  justify-content: center;
  margin-top: 38px;

  &__first {
    position: relative;
    grid-column: 1 / span 2;

    &::after {
      content: "";
      width: 268px;
      height: 268px;
      background: url("../images/Soft_Star.svg");
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }

  &__second {
    position: relative;

    &::after {
      content: "";
      width: 187px;
      height: 192px;
      background: url("../images/Butterfly.svg");
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }

  &__third {
    position: relative;

    &::after {
      content: "";
      width: 233px;
      height: 225px;
      background: url("../images/Asterisk.svg");
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }

  @media (max-width: 1200px) {
    &__first {
      &::after {
        width: 227px;
        height: 227px;
        background: url("../images/Star_medium.svg");
      }
    }
    &__second {
      &::after {
        width: 147px;
        height: 151px;
        background: url("../images/Butterfly_medium.svg");
      }
    }
    &__third {
      &::after {
        width: 183px;
        height: 177px;
        background: url("../images/Asterisk_medium.svg");
      }
    }
  }
  @media (max-width: 768px) {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-column-gap: 0;
    grid-row-gap: 32px;

    &__first {
      &::after {
        width: 172px;
        height: 172px;
        background: url("../images/Star_small.svg");
      }
    }
    &__second {
      &::after {
        width: 134px;
        height: 137px;
        background: url("../images/Butterfly_small.svg");
      }
    }
    &__third {
      grid-row: 3;
      grid-column: 1 / span 2;

      &::after {
        width: 148px;
        height: 143px;
        background: url("../images/Asterisk_small.svg");
      }
    }
  }
}

.card-one {
  background: url("../images/unsplash_rqIfy1UyIzE.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  filter: grayscale(100%);
  height: 414px;
  border-radius: 40px;

  @media (max-width: 768px) {
    height: 325px;
  }
}
.card-two {
  background: url("../images/Rectangle_6.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  filter: grayscale(100%);
  height: 414px;
  border-radius: 40px;

  @media (max-width: 1200px) {
    height: 325px;
  }
}
.card-three {
  background: url("../images/Rectangle_7.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  filter: grayscale(100%);
  height: 414px;
  border-radius: 40px;

  @media (max-width: 1200px) {
    height: 325px;
  }
}
